Index: src/main/java/ru/simplex_software/discussion/web/components/filter/FilterComponent.java
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- src/main/java/ru/simplex_software/discussion/web/components/filter/FilterComponent.java	(revision 892c420fcf42bdd2394ffe3fd3d4d6855fb744f6)
+++ src/main/java/ru/simplex_software/discussion/web/components/filter/FilterComponent.java	(date 1547813875000)
@@ -267,10 +267,10 @@
         AjaxLink siteLeadersLink = new TypeViewAjaxComponent("siteLeaders", TypeView.SITE_LEADERS, userDataView, model);
         AjaxLink discussionLeadersLink = new TypeViewAjaxComponent("discussionLeaders", TypeView.DISCUSSION_LEADERS, userDataView, model);
         AjaxLink aroundYouLink = new TypeViewAjaxComponent("aroundYou", TypeView.AROUND_YOU, userDataView, model);
-        AjaxLink position1Link = new TypeViewAjaxComponent("position1", TypeView.POSITION_1, userDataView, model);
-        AjaxLink position2Link = new TypeViewAjaxComponent("position2", TypeView.POSITION_2, userDataView, model);
-        AjaxLink position3Link = new TypeViewAjaxComponent("position3", TypeView.POSITION_3, userDataView, model);
-        AjaxLink position4Link = new TypeViewAjaxComponent("position4", TypeView.POSITION_4, userDataView, model);
+//        AjaxLink position1Link = new TypeViewAjaxComponent("position1", TypeView.POSITION_1, userDataView, model);
+//        AjaxLink position2Link = new TypeViewAjaxComponent("position2", TypeView.POSITION_2, userDataView, model);
+//        AjaxLink position3Link = new TypeViewAjaxComponent("position3", TypeView.POSITION_3, userDataView, model);
+//        AjaxLink position4Link = new TypeViewAjaxComponent("position4", TypeView.POSITION_4, userDataView, model);
 
         discussionLeadersLink.setEnabled(discussionModel != null);
         aroundYouLink.setEnabled(authorized);
@@ -279,19 +279,24 @@
         WebMarkupContainer discussionLeadersContainer = new LinkWebMarkupContainer("discussionLeadersContainer", discussionLeadersLink, TypeView.DISCUSSION_LEADERS);
         WebMarkupContainer aroundYouContainer = new LinkWebMarkupContainer("aroundYouContainer", aroundYouLink, TypeView.AROUND_YOU);
 
-        WebMarkupContainer position1Container = new LinkWebMarkupContainer("position1Container", position1Link, TypeView.POSITION_1);
-        WebMarkupContainer position2Container = new LinkWebMarkupContainer("position2Container", position2Link, TypeView.POSITION_2);
-        WebMarkupContainer position3Container = new LinkWebMarkupContainer("position3Container", position3Link, TypeView.POSITION_3);
-        WebMarkupContainer position4Container = new LinkWebMarkupContainer("position4Container", position4Link, TypeView.POSITION_4);
+//        WebMarkupContainer position1Container = new LinkWebMarkupContainer("position1Container", position1Link, TypeView.POSITION_1);
+//        WebMarkupContainer position2Container = new LinkWebMarkupContainer("position2Container", position2Link, TypeView.POSITION_2);
+//        WebMarkupContainer position3Container = new LinkWebMarkupContainer("position3Container", position3Link, TypeView.POSITION_3);
+//        WebMarkupContainer position4Container = new LinkWebMarkupContainer("position4Container", position4Link, TypeView.POSITION_4);
+
+
+//        wrap.add(siteLeadersContainer,
+//                discussionLeadersContainer,
+//                aroundYouContainer,
+//                position1Container,
+//                position2Container,
+//                position3Container,
+//                position4Container);
 
 
         wrap.add(siteLeadersContainer,
                 discussionLeadersContainer,
-                aroundYouContainer,
-                position1Container,
-                position2Container,
-                position3Container,
-                position4Container);
+                aroundYouContainer);
 
     }
 
Index: pom.xml
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- pom.xml	(revision 892c420fcf42bdd2394ffe3fd3d4d6855fb744f6)
+++ pom.xml	(date 1547717921000)
@@ -195,6 +195,8 @@
         </dependency>
 
 
+
+
         <dependency>
             <groupId>org.springframework.security</groupId>
             <artifactId>spring-security-web</artifactId>
Index: tdeploy.sh
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- tdeploy.sh	(date 1547814056000)
+++ tdeploy.sh	(date 1547814056000)
@@ -0,0 +1,2 @@
+mvn clean package -P testing  -Dmaven.test.skip=true
+scp target/discussion-1.0-SNAPSHOT.war root@ihc.simplex-software.ru:/root
\ No newline at end of file
Index: src/main/resources/ru/simplex_software/discussion/web/components/filter/FilterComponent.html
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- src/main/resources/ru/simplex_software/discussion/web/components/filter/FilterComponent.html	(revision 892c420fcf42bdd2394ffe3fd3d4d6855fb744f6)
+++ src/main/resources/ru/simplex_software/discussion/web/components/filter/FilterComponent.html	(date 1547813875000)
@@ -19,10 +19,10 @@
                     <div class="position_filter f-left" wicket:id="discussionLeadersContainer"> <span wicket:id="discussionLeaders">лидеры беседы</span>  </div>
                     <div class="position_filter f-left" wicket:id="aroundYouContainer"> <span wicket:id="aroundYou">зона где вы </span>  </div>
 
-                    <div class="position_filter f-left" wicket:id="position1Container">  <span wicket:id="position1">текущая позиция 1</span></div>
+                    <!-- <div class="position_filter f-left" wicket:id="position1Container">  <span wicket:id="position1">текущая позиция 1</span></div>
                     <div class="position_filter f-left" wicket:id="position2Container">  <span wicket:id="position2">текущая позиция 2</span></div>
                     <div class="position_filter f-left" wicket:id="position3Container">  <span wicket:id="position3">текущая позиция 3</span></div>
-                    <div class="position_filter f-left" wicket:id="position4Container">  <span wicket:id="position4">текущая позиция 4</span></div>
+                    <div class="position_filter f-left" wicket:id="position4Container">  <span wicket:id="position4">текущая позиция 4</span></div> -->
                 </div>
             <form wicket:id="form">
         <table class='filters' border="1" cellspacing="0">
